 .login-page-holder{
     @include flex();
     margin-top: 5rem;
     flex: 1
 }
 .login-page-content{
     background-color: map-get($gray-colors, "white" ) ;
     flex: 0 0 450px;
     @include flex($direction:column) ;
     flex-flow: row ;
     flex-wrap: wrap; 
    border-radius: map-get($border-radius, "md" ) ;
    overflow: hidden;
 }
.login-page-content form{
    flex: 0 0 100% ;
    padding: 30px;
     .form-element{
         position: relative;
         margin-bottom: 1rem;
         @include flex();
         label{
            @include position($type:absolute,$top:15px,$right:15px);
            @include typography($size:14px);
            @include opacity(0.7);
            @include css3-prefix(transition,all 0.3s) ;
            background: #fff ;
            padding: 0px 12px ;
            pointer-events: none
         }
         input{
             flex: 0 0 100% ;
             border: 1px solid map-get($gray-colors, "gray-300" ) ;
             padding: 0px 12px;
             border-radius: map-get($border-radius, "md" ) ;
             @include typography($size:14px,$lineheight:50px)
         }
        button{
            padding: 0px 12px;
            flex: 0 0 100%;
            @include typography($size:14px,$lineheight:50px,$align:center);
            border-radius: map-get($border-radius, "md" );
            background-color: map-get($colors, "blue-light" ) ;
            color: map-get($gray-colors, "white" );
            outline: none ;
            border: none ;
            @include css3-prefix(transition,all 0.4s) ;
        }
        &.is-focus{
            label{
                top: -10px;
                @include opacity(1)
            }
        }
     }
}
 .login-page-footer,.login-page-header{
     flex: 0 0 100%
 }
 .login-page-header{
     border-bottom: 1px solid map-get($gray-colors, "gray-400" ) ;
    @include typography($size:17px,$lineheight:60px,$align:center,$weight:bold);
    @include opacity(0.7);
    
 }
.login-page-footer{
     border-top: 1px solid map-get($gray-colors, "gray-400" ) ;
    @include typography($size:17px,$lineheight:60px,$align:center,$weight:bold);
    background-color: map-get($gray-colors, "gray-200" );
    @include opacity(0.7);
    a{
        @include typography($size:15px);
        border-bottom: 1px dotted
    }
}